## user-setup 1.11etch1

=== debian/changelog ===
user-setup (1.11etch1) stable; urgency=low

  [ Joey Hess ]
  * Fix user-setup-apply to properly set up gksu alternatives for sudo mode.
    The chroot calls were broken. Closes: #421323
  * Additionally, fix chroot call bug in sudo installation code.

 -- Frans Pop <fjp@debian.org>  Mon,  4 Jun 2007 21:19:52 +0200
