## user-setup 1.20ubuntu10

=== debian/changelog ===
user-setup (1.20ubuntu10) intrepid; urgency=low

  * Update Ubuntu-specific strings from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 16 Oct 2008 19:42:05 +0100

user-setup (1.20ubuntu9) intrepid; urgency=low

  * Update translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 11 Oct 2008 23:28:45 +0100

user-setup (1.20ubuntu8) intrepid; urgency=low

  * Add support and template for passwd/allow-password-empty as a
    boolean preseed value that overrides the test for an empty
    password. (LP: #280014)

 -- Emmet Hikory <persia@ubuntu.com>  Tue, 07 Oct 2008 18:23:28 +0900

user-setup (1.20ubuntu7) intrepid; urgency=low

  * debian/user-setup-udeb.templates: Do not put the initial user into the fuse
    group, too. We now assign a dynamic ACL to /dev/fuse, in an effort to
    reduce the misuse of groups for assigning privileges. See
    intrepid-device-permissions spec.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 25 Sep 2008 17:55:53 +0200

user-setup (1.20ubuntu6) intrepid; urgency=low

  [ Dustin Kirkland ]
  * Adjust encrypted private directory templates for readability and so that
    the initial question fits on the screen.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 03 Sep 2008 21:44:39 +0100

user-setup (1.20ubuntu5) intrepid; urgency=low

  * Ask whether the user wants to set up an encrypted private directory.
    Requires busybox 1:1.10.2-1ubuntu4.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 22 Aug 2008 12:14:02 +0100

user-setup (1.20ubuntu4) intrepid; urgency=low

  [ Michael Terry ]
  * Add preseedable passwd/auto-login question; if set to true, configure
    gdm and kdm for automatic login (LP: #241372).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 25 Jul 2008 09:35:57 +0100

user-setup (1.20ubuntu3) intrepid; urgency=low

  * debian/user-setup-udeb.templates: Drop the initial user from some groups
    which have better dynamic replacements, in an effort to reduce the misuse
    of groups for assigning privileges:
    - audio, video, floppy: Hal assigns ACLs for local foreground console
      users; remote users should not have these. 'cdrom' has to stay for
      apt-cdrom (Debian #464899), 'plugdev' has to stay for static mountpoints
      created by the installer.
    - dip: Not used anywhere in Ubuntu.
    See intrepid-device-permissions spec.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 21 Jul 2008 16:10:17 +0200

user-setup (1.20ubuntu2) intrepid; urgency=low

  * Create sambashare group and add the initial user to it (thanks, Mantas
    Kriaučiūnas; LP: #238224).
  * Stop creating /etc/aliases, since apparently postfix would rather have a
    blank slate (LP: #228391).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 03 Jul 2008 01:27:31 +0100

user-setup (1.20ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Adjust /etc/aliases to send root mail to the initial user.
    - Add the initial user to the adm, dip, lpadmin, and fuse groups too,
      and to the admin group if no root password is set. Do not add them to
      the netdev or powerdev groups.
    - Allow the admin group to gain root privileges using sudo.
    - Default passwd/root-login to false.
    - Create the spu group on powerpc/ps3 and powerpc/cell.
    - Make is_system_user always return false if OVERRIDE_SYSTEM_USER is
      set.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 16 Jun 2008 13:37:07 +0100

user-setup (1.20) unstable; urgency=low

  [ Updated translations ]
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Esko Arajärvi
  * French (fr.po) by Christian Perrier
  * Gujarati (gu.po) by Kartik Mistry
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Marathi (mr.po) by Sampada
  * Dutch (nl.po) by Frans Pop
  * Panjabi (pa.po) by Amanpreet Singh Alam

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 00:47:15 -0300

user-setup (1.19) unstable; urgency=low

  [ Updated translations ]
  * Finnish (fi.po) by Esko Arajärvi
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Arief S Fitrianto
  * Latvian (lv.po) by Viesturs Zarins
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Turkish (tr.po) by Recai Oktaş
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Fri, 15 Feb 2008 09:28:30 -0200

user-setup (1.18) unstable; urgency=low

  * In shadow version 4.1.0, the chpassword -e and -m options are
    mutially exclusive. Avoid sending both options when a pre-encrypted
    password is provided by preseeding. Thanks, Jordi-Pujol. Closes: #462387

 -- Joey Hess <joeyh@debian.org>  Thu, 24 Jan 2008 17:05:00 -0500

user-setup (1.17) unstable; urgency=low

  [ Joey Hess ]
  * Call dh_md5sums.

  [ Otavio Salvador ]
  * Bump Standards-Version to 3.7.2 (no changes needed).

  [ Colin Watson ]
  * Fix comment attached to passwd/user-default-groups.
  * hal was renamed to haldaemon in hal 0.5.7.1-1; Hal is also a reasonably
    common human name. Remove it from reserved-usernames.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Basque (eu.po) by Piarres Beobide
  * Italian (it.po) by Stefano Canepa
  * Korean (ko.po) by Changwoo Ryu
  * Malayalam (ml.po) by Praveen|പരവീണ A|എ
  * Panjabi (pa.po) by A S Alam
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár
  * Vietnamese (vi.po) by Clytie Siddall

 -- Christian Perrier <bubulle@debian.org>  Fri, 11 Jan 2008 18:56:46 +0100

user-setup (1.16ubuntu5) hardy; urgency=low

  * Make is_system_user always return false if OVERRIDE_SYSTEM_USER is set
    (LP: #153310).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 04 Mar 2008 10:16:14 +0000

user-setup (1.16ubuntu4) hardy; urgency=low

  * Add the initial user to the fuse group.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 26 Feb 2008 14:19:15 +0000

user-setup (1.16ubuntu3) hardy; urgency=low

  * Remove scanner group from the system.
  * Add back plugdev.  It's needed to make mounting easier for shell users.


