=== debian/control ===
Source: user-setup
Section: debian-installer
Priority: extra
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>, Colin Watson <cjwatson@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
Standards-Version: 3.7.2
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/user-setup

Package: user-setup-udeb
XC-Package-Type: udeb
Architecture: all
Priority: standard
XB-Installer-Menu-Item: 6900
Description: Set up users and passwords
Depends: cdebconf-udeb (>= 0.133)

Package: user-setup
Architecture: all
Section: admin
Priority: extra
Depends: ${misc:Depends}, passwd, adduser
Description: Set up initial user and password
 This package creates an initial user, using the same code as is
 responsible for creating the initial user in the installer. It is only
 likely to be of any use if your system has no non-system users at all.
