## user-setup 1.28ubuntu7common0omsk1

=== debian/changelog ===
user-setup (1.28ubuntu7common0omsk1) lucid; urgency=low

  * Rebase on lucid, remaining changes:
    - user-setup-apply: Always create a user, even if a system user already
      exists.  This gets us past an omsk build issue where we
      did not create casper's ubuntu user because fastboot existed already. 

 -- Michael Terry <michael.terry@canonical.com>  Wed, 05 May 2010 11:32:28 -0400

user-setup (1.28ubuntu7) lucid; urgency=low

  * Allow forcing the encrypted home option (LP: #566552).

 -- Evan Dandrea <evand@ubuntu.com>  Wed, 21 Apr 2010 17:18:02 +0100

user-setup (1.28ubuntu6) lucid; urgency=low

  * Update Ubuntu-specific translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 15 Apr 2010 01:10:31 +0100

user-setup (1.28ubuntu5) lucid; urgency=low

  * Provide a progress message for wiping swap space (LP: #432422).

 -- Evan Dandrea <evand@ubuntu.com>  Fri, 05 Mar 2010 11:51:32 +0000

user-setup (1.28ubuntu4) lucid; urgency=low

  * Fix check for already-mounted /dev in ecryptfs setup.

 -- Evan Dandrea <evand@ubuntu.com>  Thu, 04 Mar 2010 16:31:18 +0000

user-setup (1.28ubuntu3) lucid; urgency=low

  * Fix automatic login on situations where custom.conf didn't exist
    already on the target.

 -- Mario Limonciello <mario_limonciello@dell.com>  Tue, 19 Jan 2010 17:30:12 -0600

user-setup (1.28ubuntu2) lucid; urgency=low

  * user-setup-apply: preserve old values in custom.conf. Only replace
    what's needed (LP: #507121)

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 15 Jan 2010 12:38:22 +0000

user-setup (1.28ubuntu1) lucid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Add the initial user to the adm, dip, lpadmin, and sambashare groups
      too, and to the admin group if no root password is set. Do not add
      them to the audio, video, floppy, dip, netdev, powerdev, scanner, or
      bluetooth groups.
    - Allow the admin group to gain root privileges using sudo.
    - Default passwd/root-login to false.
    - Create the spu group on powerpc/ps3 and powerpc/cell.
    - Make is_system_user always return false if OVERRIDE_SYSTEM_USER is
      set.
    - Add preseedable passwd/auto-login question; if set to true, configure
      gdm and kdm for automatic login. Add passwd/auto-login-backup question
      which backs up the previous contents of the files as well.
    - Ask whether the user wants to encrypt their home directory.
    - Zero out swap devices at the end of install when encryption is
      enabled.
    - If user-setup/allow-password-empty is preseeded to true, allow empty
      passwords.
    - Disable installation of pre-pkgsel.d/10kdesudo; it does nothing for
      Ubuntu, and causes a confusing message that worries some people.
    - Add weak password detection (purely length-based for now, matching
      partman-crypto).
    - Consider a password of '!' in shadow for root to be unset.

 -- Evan Dandrea <evand@ubuntu.com>  Wed, 11 Nov 2009 13:51:01 +0000

user-setup (1.28) unstable; urgency=low

  [ Joey Hess ]
  * Add initial user to new bluetooth group (split from netdev group
    in bluez-utils 4.40-3)

 -- Otavio Salvador <otavio@ossystems.com.br>  Tue, 21 Jul 2009 12:28:09 -0300
