## user-setup 1.28ubuntu20

=== debian/changelog ===
user-setup (1.28ubuntu20) oneiric; urgency=low

  * In the oem-config scenario, just sed out the oem user for the correct user
    as the rest of the lightdm config is put in place already from install.
  * Don't restrict guest login from login screen if autologin was configured, 
    just restrict autologin for guest specifically.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Tue, 06 Sep 2011 13:23:34 -0500

user-setup (1.28ubuntu19) oneiric; urgency=low

  * Write out a lightdm configuration if one does not exist when
    selecting automatic login (LP: #837165).

 -- Evan Dandrea <ev@ubuntu.com>  Tue, 30 Aug 2011 16:35:41 +0100

user-setup (1.28ubuntu18) oneiric; urgency=low

  * Make sure /dev/shm exists before mounting it for ecryptfs (LP: #820460).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 12 Aug 2011 15:45:53 +0100

user-setup (1.28ubuntu17) oneiric; urgency=low

  [ Michael Terry ]
  * Handle new lightdm configuration keys.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 06 Aug 2011 10:39:12 +0100

user-setup (1.28ubuntu16) oneiric; urgency=low

  * Add LightDM autologin support (LP: #797669).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 17 Jun 2011 13:00:37 +0100

user-setup (1.28ubuntu15) natty; urgency=low

  * Provide an infinitely better check for /dev being mounted
    (LP: #673028). Fixes encrypted swap.

 -- Evan Dandrea <ev@ubuntu.com>  Mon, 18 Apr 2011 17:34:15 +0100

user-setup (1.28ubuntu14) natty; urgency=low

  * user-setup-apply:
    - do not add %admin line if its already there (part of #690873)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 24 Mar 2011 16:44:56 +0100

user-setup (1.28ubuntu13) natty; urgency=low

  * Trigger udev rather than remounting /dev (LP: #693027).

 -- Evan Dandrea <ev@ubuntu.com>  Thu, 13 Jan 2011 16:20:20 -0600

user-setup (1.28ubuntu12) natty; urgency=low

  * Mount /sys in the chroot for swap encryption, so that devtmpfs can
    create block devices (LP: #673028).

 -- Evan Dandrea <evand@ubuntu.com>  Fri, 17 Dec 2010 14:52:01 +0000

user-setup (1.28ubuntu11) natty; urgency=low

  * Add support for autologin when lxdm is installed (LP: #546445)

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 29 Nov 2010 13:18:31 +0000

user-setup (1.28ubuntu10) maverick; urgency=low

  * Fix syntax error introduced in 1.28ubuntu9.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 04 Oct 2010 12:40:58 +0100

user-setup (1.28ubuntu9) maverick; urgency=low

  * make zeroing swap work also with swapfiles if encrypted home
    is selected (LP: #646421)

 -- Oliver Grawert <ogra@ubuntu.com>  Sat, 02 Oct 2010 01:23:03 +0200

user-setup (1.28ubuntu8) maverick; urgency=low

  * user-setup-apply.py: when wiping the swap space, use a large (16M)
    block size rather than the default (512-byte), to speed up the slow-but-
    necessary operation, LP: #432422

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 24 Aug 2010 14:25:33 -0400
