## user-setup 1.38

=== debian/changelog ===
user-setup (1.38) unstable; urgency=low

  [ Updated translations ]
  * Russian (ru.po) by Yuri Kozlov

 -- Christian Perrier <bubulle@debian.org>  Thu, 30 Dec 2010 12:05:54 +0100

user-setup (1.37) unstable; urgency=low

  [ Updated translations ]
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Lao (lo.po) by Anousak Souphavanh
  * Northern Sami (se.po) by Børre Gaup

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Dec 2010 21:08:07 -0200

user-setup (1.36) unstable; urgency=low

  [ Otavio Salvador ]
  * Configure aptitude to use sudo if possible. Thanks to Mehdi Dogguy
    by reporting it.

  [ Updated translations ]
  * Sinhala (si.po) by Danishka Navin
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Otavio Salvador <otavio@debian.org>  Wed, 24 Nov 2010 09:55:39 -0200

user-setup (1.35) unstable; urgency=low

  [ Updated translations ]
  * Bengali (bn.po) by Israt Jahan
  * Icelandic (is.po) by Sveinn í Felli

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 16:34:00 -0200

user-setup (1.34) unstable; urgency=low

  * Add the newly created user to the sudo group if root is disabled
    to be inline with introduction of the sudo group in sudo
    1.7.2-2. Closes: #597239

 -- Christian Perrier <bubulle@debian.org>  Sun, 19 Sep 2010 08:58:26 +0200

user-setup (1.33) unstable; urgency=low

  * Drop Serbian Latin translation until issues related to debconf
    have been solved. Closes: #591630

 -- Christian Perrier <bubulle@debian.org>  Thu, 05 Aug 2010 14:11:59 +0200

user-setup (1.32) unstable; urgency=low

  [ Christian Perrier ]
  * Extend the existing system user check to UIDs from 1000 to 59999
    as per Policy 3.9.0.0. Thanks to Kazuhiro NISHIYAMA for reporting
    Closes: #590489

  [ Colin Watson ]
  * Skip user-setup questions in rescue mode.

  [ Updated translations ]
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Serbian Latin (sr@latin.po) by Karolina Kalic

 -- Colin Watson <cjwatson@debian.org>  Tue, 03 Aug 2010 08:24:00 +0100

user-setup (1.31) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bosnian (bs.po) by Armin Beširović
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Persian (fa.po) by acathur
  * Croatian (hr.po) by Josip Rodin
  * Indonesian (id.po) by Arief S Fitrianto
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Central Khmer (km.po) by Khoem Sokhem
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Arangel Angov
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Nepali (ne.po)
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Tagalog (tl.po) by Eric Pareja
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Jul 2010 18:19:09 +0200

user-setup (1.30) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Move main-menu item before partitioning and installation of the base
    system, to get more questions earlier during installation.

  [ Updated translations ]
  * Asturian (ast.po) by Iñigo Varela
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Jacob Sparre Andersen
  * German (de.po) by Holger Wansing
  * French (fr.po) by Christian Perrier
  * Hebrew (he.po) by Omer Zak
  * Georgian (ka.po) by Aiet Kolkhi
  * Norwegian Nynorsk (nn.po) by Eirik U. Birkeland
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by ioan-eugen stan
  * Slovenian (sl.po) by Vanja Cvelbar
  * Tamil (ta.po) by Dr,T,Vasudevan

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 14 Jun 2010 00:08:14 +0200

user-setup (1.29) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Frans Pop ]
  * Add first user to group dip instead of dialout (see #568895; with thanks
    to Marco d'Itri).

  [ Updated translations ]
  * Amharic (am.po) by Tegegne Tefera
  * Arabic (ar.po) by Ossama M. Khayat
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Danish (da.po) by Ask Hjorth Larsen
  * German (de.po) by Holger Wansing
  * Greek, Modern (1453-) (el.po) by Emmanuel Galatoulas
  * Estonian (et.po) by Mattias Põldaru
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Marce Villarino
  * Hungarian (hu.po) by SZERVÁC Attila
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Changwoo Ryu
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Dutch (nl.po) by Frans Pop
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrișor
  * Slovenian (sl.po) by Vanja Cvelbar
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Vietnamese (vi.po) by Clytie Siddall
  * Simplified Chinese (zh_CN.po) by 苏运强

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Feb 2010 23:56:30 -0300
