=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Christian Perrier <bubulle@debian.org>, Colin Watson <cjwatson@debian.org>
 Build-Depends: debhelper (>= 7.0.0), dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
-Standards-Version: 3.8.1
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/user-setup
+Standards-Version: 3.9.2
+Vcs-Browser: http://git.debian.org/?p=d-i/user-setup.git
+Vcs-Git: git://git.debian.org/d-i/user-setup.git
 
 Package: user-setup-udeb
 XC-Package-Type: udeb
